 .login {

     background:#e3eaf0;

    /*  background-image: url('../images/loginbg.jpg');

     background-size: cover;

     background-repeat: no-repeat;

     background-position: 50% 50%, 50% 50% !important;*/



 }

.google-btn {
  width: 320px;
  height: 46px;
  background-color: #3f51b5;
  border-radius: 2px;
  margin:10px auto 40px;
  line-height: 42px;
  box-shadow: 0 3px 4px 0 rgba(0,0,0,.25);
}
.google-btn .google-icon-wrapper {
    width: 50px;
    text-align: center;
    background: #fff;
    padding: 10px 0px;
    border: solid 1px #ddd;
    float: left;
  }
  .google-btn .btn-text {
    width: 270px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    height: 46px;
    float: left;
    border: solid 1px #3f51b5;
    border-radius: 5px;
  }
  .google-btn:hover{
    opacity:0.9;
  }

 .container {

     padding: 5px;

 }



 img {



     border: 0px;

 }





 .question_container {



     padding: 4px;

     height: 35%;

     overflow-y: auto;



 }

 .option_container {



     padding: 4px;

     height: 35%;

     overflow-y: auto;



 }

 .op {



     padding: 4px;

 }



 .question_div {



     display: none;

     border-top: 1px solid #dddddd;

 }



 .footer_buttons {



     position: fixed;

     bottom: 0px;

     background: #ffffff;

     width: 100%;

     height: 80px;

     padding: 4px;



     border-top: 1px solid #dddddd;





 }





 .qbtn {

     cursor: pointer;

     width: 40px;

     height: 30px;

     border-radius: 5px;

     background-color: #212121;

     color: #ffffff;

     float: left;

     font-size: 15px;

     padding: 2px;

     text-align: center;

     margin: 5px;

 }





 .save_answer_signal {



     float: right;

     width: 6px;

     height: 6px;

     border-radius: 2px;

     background-color: #666666;

     margin: 2px;



 }









 #photograph {



     width: 150px;

     height: 150px;

 }









 /* liveclassroom */





 .arrow_box {

     position: relative;

     background: #d50f29;

     border: 0px solid #f5e131;

     border-radius: 3px;

 }

 .arrow_box:after,
 .arrow_box:before {

     bottom: 100%;

     left: 7%;

     border: solid transparent;

     content: " ";

     height: 0;

     width: 0;

     position: absolute;

     pointer-events: none;

 }



 .arrow_box:after {

     border-color: rgba(213, 15, 41, 0);

     border-bottom-color: #d50f29;

     border-width: 10px;

     margin-left: -5px;

 }







 .class_text_board {

     width: 650px;

     height: 500px;

     float: left;



 }

 .class_comment_board {

     width: 300px;

     height: 470px;

     border-radius: 10px;

     float: right;

     padding: 5px;

     border: 1px groove #eee;

 }

 #comment_box {

     width: 290px;

     height: 400px;

     overflow-y: scroll;

     padding: 5px;

 }



 #username_comment {

     color: #666666;

     font-size: 11px;

 }

 #comment_send {



     background: white;

     border: 1px solid #DDD;

     border-radius: 5px;

     box-shadow: 0 0 5px #DDD inset;

     color: #666;

     outline: none;

     height: 25px;

     width: 275px;





 }

 .class_heading {

     width: 650px;

     height: 35px;

     background: #212121;

     font-size: 14px;

     color: #ffffff;

     padding: 5px 25px 0px;

     border-radius: 8px 8px 0px 0px;

 }



 #page::after {

     content: ' ';

     position: absolute;

     width: 0px;

     height: 100%;

     top: 0;

     left: 20px;

     border-left: 1px solid #F8D3D3;

 }

 #page {

     width: 650px;

     height: 400px;

     overflow-y: scroll;

     line-height: 30px;

     font-size: 14px;

     padding: 5px 25px 27px;

     position: relative;

     outline: none;

     background: white;

     background: -webkit-linear-gradient(top, #dfe8ec 0%, #ffffff 8%) 0 0px;

     background: -moz-linear-gradient(top, #dfe8ec 0%, #ffffff 8%) 0 0px;

     background: linear-gradient(center top, #dfe8ec 0%, #ffffff 8%) 0 0px;

     -webkit-background-size: 100% 30px;

     -moz-background-size: 100% 30px;

     -ms-background-size: 100% 30px;

     background-size: 100% 30px;

 }





 #page_res {

     float: right;

     color: #666666;

     font-size: 12px;

 }

 .div_exp_corr {

     background: #E0FFE0;

     display: none;

 }

 .div_exp_wrong {

     background: #FF9D9D;

     display: none;

 }







 #stat_box {

     width: 210px;

     height: 100px;

     border: 0px solid #dddddd;

     float: left;

     margin-left: 20px;

 }

 #stat_head {

     width: 210px;

     height: 30px;

     background: #ec5c0d;

     font-size: 16px;

     color: #ffffff;

     text-align: center;

     padding: 4px 0px 0px 0px;

     border-radius: 4px 4px 0px 0px;

 }



 #stat_val {

     width: 210px;

     height: 66px;

     background: #eeeeee;

     font-size: 40px;

     color: #212121;

     text-align: center;

     padding: 4px 0px 0px 0px;

     border-radius: 0px 0px 4px 4px;

 }







 .op_style {

     background: #eeeeee;

     padding: 4px;

     margin: 5px;

     border: 1px solid #dddddd;



 }





 .font-size-34 {

     font-size: 34px !important;

 }

 .font-weight-light {

     font-weight: 300 !important;

 }

 .revenuew {

     background-color: #F5FBFC;

     margin: 5px;

     padding: 5px;

 }

 .navbar-default .navbar-brand {



     color: #ffffff;

 }



 .navbar-default {

     background-color: #3f51b5;

     border-color: #ffffff;

 }



 .navbar-default .navbar-nav>li>a {

     color: #ffffff;

     font-size: 14px;

 }



 .navbar-default .navbar-nav>li>a:hover {

     color: #ffffff;

     font-size: 14px;

 }





 .panel,
 .widget-more-link.b-a-1,
 .widget-products-image,
 :not(.panel) .thumbnail {

     border-color: #E0E0E0;

 }



 .panel-heading {

     position: relative;

     border-bottom: 1px solid #E2E2E2;

     background: none repeat scroll 0% 0% #FAFAFA;

 }





 .login-panel.panel {

     /*	opacity:0.85;*/

 }



 .page-signin-modal {

     position: relative;

     top: auto;

     right: auto;

     bottom: auto;

     left: auto;

     z-index: 1;

     display: block;

 }



 .page-signin-form-group {
     position: relative;
 }



 .page-signin-icon {

     position: absolute;

     line-height: 21px;

     width: 36px;

     border-color: rgba(0, 0, 0, .14);

     border-right-width: 1px;

     border-right-style: solid;

     left: 1px;

     top: 14px;

     text-align: center;

     font-size: 15px;

 }



 html[dir="rtl"] .page-signin-icon {

     border-right: 0;

     border-left-width: 1px;

     border-left-style: solid;

     left: auto;

     right: 1px;

 }



 html:not([dir="rtl"]) .page-signin-icon+.page-signin-form-control {
     padding-left: 50px;
 }

 html[dir="rtl"] .page-signin-icon+.page-signin-form-control {
     padding-right: 50px;
 }



 #page-signin-forgot-form {

     display: none;

 }



 /* Margins */



 .page-signin-modal>.modal-dialog {
     margin: 30px 10px;
 }



 @media (min-width: 544px) {

     .page-signin-modal>.modal-dialog {
         margin: 60px auto;
     }

 }



 ul.btnGroup {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
 }

 li.mdBtn {
     width: 200px;
     border: solid 1px #ddd;
     text-align: center;
     background: #C2E580;
     padding: 0px;
     border-radius: 3px;
     display: inline-block;
     margin: 20px;
 }

 li.mdBtn.inactive {
     background: #ddd;
 }

 li.mdBtn a {
     padding: 15px 0px;
     display: block;
     text-decoration: none
 }





 .nav.navbar-nav.driver li a {

     background: #f2f2f2;

     margin: 0px 2px;

     border-radius: 3px;

     font-size: 16px;

 }

 .nav.navbar-nav.driver li a.active {

     border-bottom: solid 1px #333;

 }



 /* useful links google */

 ul.dashboardLinks,
 ol.dashboardLinks {
     text-align: left;
     padding: 0px 0px 0px 20px;
     margin: 0px
 }

 ul.dashboardLinks li,
 ol.dashboardLinks li {
     padding: 5px 0px;
 }

 .sidebar {

     /*position: fixed;

  top: 0;

  bottom: 0;

  left: 0;

  z-index: 100;

  background:#fff;*/

     padding: 0;



 }

 .clCustom {
     height: calc(100vh - 48px);
     overflow-x: hidden;
     overflow-y: auto;
     box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
 }

 /* Left menu bootstrap */

 .jquery-accordion-menu,
 .jquery-accordion-menu * {
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     outline: 0
 }

 .jquery-accordion-menu {
     min-width: 232px;
     float: left;
     position: relative;
     box-shadow: 0 0px 1px #999,
 }

 .jquery-accordion-menu .jquery-accordion-menu-footer,
 .jquery-accordion-menu .jquery-accordion-menu-header {
     width: 100%;
     height: 50px;
     padding-left: 22px;
     float: left;
     line-height: 50px;
     font-weight: 600;
     color: #f0f0f0;
     background: #414956
 }

 .jquery-accordion-menu ul {
     margin: 0;
     padding: 0;
     list-style: none
 }

 .jquery-accordion-menu ul li {
     width: 100%;
     display: block;
     float: left;
     position: relative
 }

 .jquery-accordion-menu ul li a {
     width: 100%;
     padding: 8px 22px;
     float: left;
     text-decoration: none;
     color: #f0f0f0;
     font-size: 14px;
     background: #414956;
     white-space: nowrap;
     position: relative;
     overflow: hidden;
     -o-transition: color .2s linear, background .2s linear;
     -moz-transition: color .2s linear, background .2s linear;
     -webkit-transition: color .2s linear, background .2s linear;
     transition: color .2s linear, background .2s linear
 }

 .jquery-accordion-menu>ul>li.active>a,
 .jquery-accordion-menu>ul>li:hover>a {
     color: #fff;
     background: #3b424d
 }

 .jquery-accordion-menu>ul>li>a {
     border-bottom: solid 1px #3b424d
 }

 .jquery-accordion-menu ul li a i {
     width: 34px;
     float: left;
     line-height: 18px;
     font-size: 16px;
     text-align: left
 }

 .jquery-accordion-menu .submenu-indicator {
     float: right;
     right: 22px;
     position: absolute;
     line-height: 19px;
     font-size: 20px;
     -o-transition: transform .3s linear;
     -moz-transition: transform .3s linear;
     -webkit-transition: transform .3s linear;
     -ms-transition: transform .3s linear
 }

 .jquery-accordion-menu ul ul.submenu .submenu-indicator {
     line-height: 16px
 }

 .jquery-accordion-menu .submenu-indicator-minus>.submenu-indicator {
     -ms-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
     -webkit-transform: rotate(45deg);
     transform: rotate(45deg)
 }

 .jquery-accordion-menu ul ul.submenu,
 .jquery-accordion-menu ul ul.submenu li ul.submenu {
     width: 100%;
     display: none;
     position: static
 }

 .jquery-accordion-menu ul ul.submenu li {
     clear: both;
     width: 100%
 }

 .jquery-accordion-menu ul ul.submenu li a {
     width: 100%;
     float: left;
     font-size: 13px;
     background: #383838;
     border-top: none;
     position: relative;
     border-left: solid 6px transparent;
     -o-transition: border .2s linear;
     -moz-transition: border .2s linear;
     -webkit-transition: border .2s linear;
     transition: border .2s linear
 }

 .jquery-accordion-menu ul ul.submenu li:hover>a {
     border-left-color: #414956
 }

 .jquery-accordion-menu ul ul.submenu>li>a {
     padding-left: 30px
 }

 .jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>a {
     padding-left: 45px
 }

 .jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>ul.submenu>li>a {
     padding-left: 60px
 }

 .jquery-accordion-menu ul li .jquery-accordion-menu-label,
 .jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
     min-width: 20px;
     padding: 1px 2px 1px 1px;
     position: absolute;
     right: 18px;
     top: 14px;
     font-size: 13px;
     font-weight: 800;
     color: #555;
     text-align: center;
     line-height: 18px;
     background: #f0f0f0;
     border-radius: 100%
 }

 .jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
     top: 12px
 }

 .ink {
     display: block;
     position: absolute;
     background: rgba(255, 255, 255, .3);
     border-radius: 100%;
     -webkit-transform: scale(0);
     -moz-transform: scale(0);
     -ms-transform: scale(0);
     -o-transform: scale(0);
     transform: scale(0)
 }

 .animate-ink {
     -webkit-animation: ripple .5s linear;
     -moz-animation: ripple .5s linear;
     -ms-animation: ripple .5s linear;
     -o-animation: ripple .5s linear;
     animation: ripple .5s linear
 }

 @-webkit-keyframes ripple {
     100% {
         opacity: 0;
         -webkit-transform: scale(2.5)
     }
 }

 @-moz-keyframes ripple {
     100% {
         opacity: 0;
         -moz-transform: scale(2.5)
     }
 }

 @-o-keyframes ripple {
     100% {
         opacity: 0;
         -o-transform: scale(2.5)
     }
 }

 @keyframes ripple {
     100% {
         opacity: 0;
         transform: scale(2.5)
     }
 }



 .clCustom.jquery-accordion-menu .jquery-accordion-menu-footer,
 .clCustom.jquery-accordion-menu .jquery-accordion-menu-header,
 .clCustom.jquery-accordion-menu ul li a {
     background: #f4f4f4
 }

 .clCustom.jquery-accordion-menu>ul>li.active>a,
 .clCustom.jquery-accordion-menu>ul>li:hover>a {
     background: #eaedfc;
 }

 .clCustom.jquery-accordion-menu>ul>li>a {
     border-bottom-color: #ddd
 }

 .clCustom.jquery-accordion-menu ul ul.submenu li:hover>a {
     border-left-color: #ddd
 }

 .jquery-accordion-menu ul li a,
 .jquery-accordion-menu>ul>li.active>a,
 .jquery-accordion-menu>ul>li:hover>a {
     color: #333;
 }

 @media (max-width: 991px) {

     .jquery-accordion-menu {

         min-width: auto;

     }

 }

 /* left menu sidebar mobile */

 select#sub-menu {

     width: 100%;

     height: 55px;

     margin: 15px 0;

     padding: 13px;

     border: 1px solid #999;

     -webkit-appearance: none;

     appearance: none;

     -moz-appearance: none;

     text-overflow: '';

     background: url(../images/drop-arrow.png) right no-repeat;

 }



 /* for panel hide show */

 .panel-heading {

     padding: 0px;

 }

 .panel-default>.panel-heading a {

     display: block;

     padding: 10px 15px;

     text-decoration: none;

 }



 .panel-default>.panel-heading a:after {

     content: "";

     position: relative;

     top: 1px;

     display: inline-block;

     font-family: 'Glyphicons Halflings';

     font-style: normal;

     font-weight: 400;

     line-height: 1;

     -webkit-font-smoothing: antialiased;

     -moz-osx-font-smoothing: grayscale;

     float: right;

     transition: transform .25s linear;

     -webkit-transition: -webkit-transform .25s linear;

 }



 .panel-default>.panel-heading a[aria-expanded="true"] {

     background-color: #eee;

 }



 .panel-default>.panel-heading a[aria-expanded="true"]:after {

     content: "\2212";

     -webkit-transform: rotate(180deg);

     transform: rotate(180deg);

 }



 .panel-default>.panel-heading a[aria-expanded="false"]:after {

     content: "\002b";

     -webkit-transform: rotate(90deg);

     transform: rotate(90deg);

 }



 /* dashbaord widgets style */



 ul.dashboardwidget {
     margin: 0px;
     padding: 0px;
     list-style-type: none;
     height: 102px;
     overflow: auto;
 }

 ul.dashboardwidget li {
     float: left;
     border-bottom: solid 1px #E0E0E0;
     padding: 4px 0px;
 }

 ul.dashboardwidget li.first {
     padding-bottom: 4px;
     padding-top: 0px;
 }

 ul.dashboardwidget li.last {
     padding-bottom: 0px;
     padding-top: 4px;
     border: none;
 }

 ul.dashboardwidget div.userImg {
     padding: 2px 2px 2px 2px;
     float: left;
 }

 ul.dashboardwidget div.userImg img {
     border-radius: 50%;
     width: 34px;
     height: 34px;
 }

 ul.dashboardwidget div.userInfo {
     padding-left: 10px;
     float: left;
     width: 166px
 }

 ul.dashboardwidget div.userInfoName {
     padding-top: 5px;
     font-size: 14px;
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
     width: 150px;
 }

 ul.dashboardwidget div.userInfoSub {
     font-size: 12px;
     font-style: italic;
     color: #555;
 }

 ul.dashboardwidget div.userAdInfo {
     float: left;
     width: 90px;
     padding-top: 6px;
     font-size: 12px;
     color: #555;
 }
 
 
 .individual-team-member{
    border: solid 1px #ddd;
    padding: 10px;
    margin: 10px 10px 20px 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 40px 0px 40px 0px;
 }
 
 .individual-team-member .small-box{
     margin:0px;
 }
  .individual-team-member .col-lg-3{
    padding-right: 5px;
    padding-left: 5px;
}
.myteam-dashlets{
    padding: 10px;
    margin: 10px 10px 20px 10px;
}
.myteam-dashlets .col-lg-3{
    padding-right: 5px;
    padding-left: 5px;
}
.ifp-section .sec-wrapper{
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    /*width: 200px;*/
    height: 200px;
 border-radius: 5px;
}

.ifp-section .sec-wrapper .top-title{
    padding:5px 10px;
    background:#3f51b5;
    color:#fff;
    border-radius: 3px 3px 0px 0px;
    font-weight:600;
    font-size: 18px;
}
.ifp-section .sec-wrapper .sec-details{
    padding:5px 10px;
    font-weight:500;
    font-size: 16px;
    color:#555;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    white-space: normal;
    overflow: hidden;
}
.no-ifp-details{
    text-align: center;
    background: #fff5ad;
    padding: 10px 0px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #555;
}
.ifpdashbtn{
    background:#3f51b5;color: #fff;padding: 8px 10px;text-decoration:none;cursor:pointer;
}
.ifpdashbtn.active{
   opacity:1;
}
.ifpdashbtn.inactive{
    opacity:0.4;
}
.ifpdashbtn:hover{
    background:#3f51b5;
    opacity:1;
    color: #fff;
    text-decoration:none;
}

/* daily triangle style here */
.daily-triangle-section{
    background-color: #f6f8f9;
    border-color: #bce8f1;
    padding:10px;
    margin-bottom:15px;
    border: solid 1px #ddd;
    border-radius: 3px;
}

.daily-triangle-section .section-title{
    font-size:20px;
    margin-bottom: 10px;
    font-weight:600;
    display: inline-block;
    color:#3f51b5;
}
.daily-triangle-section .overdue{
    display: inline-block;
    margin-left: 40px;
    padding: 5px 20px;
    border-radius: 20px;
    border: solid 1px #ebccd1;
}
.daily-triangle-section .today{
    display: inline-block;
    /*margin-left: 40px;*/
    padding: 5px 20px;
    border-radius: 20px;
    border: solid 1px #ebccd1;
}
 /* -----------logged in user menu here----------------------- */

 .rht-header {

     float: right;

 }

 .notification-icon {

     float: left;

     padding: 12px 20px 0px 0px;

     position: relative;

 }

 .notification-icon a {

     cursor: pointer;

 }

 .notification-icon a i {

     font-size: 20px;

     color: #fff;

 }

 #logged_in_user {

     position: relative;

     float: right;

     cursor: pointer;

     height: 50px;

     width: 50px;

     padding: 8px 0px 0px 6px;

 }

 #logged_in_user.active {

     background: #3f51b5;

     box-shadow: none;

     border: none;

 }

 #logged_in_user .user_setting_menu {

     position: absolute;

     top: 50px;

     width: 160px;

     right: 0;

     background: #3f51b5;

     border-radius: 0 0 3px 3px;

     border-top: none;

     border-bottom: none;

     list-style: none;

     -webkit-transition: all 0.3s ease-out;

     -moz-transition: all 0.3s ease-out;

     -ms-transition: all 0.3s ease-out;

     -o-transition: all 0.3s ease-out;

     transition: all 0.3s ease-out;

     max-height: 0;

     overflow: hidden;

 }

 #logged_in_user .user_setting_menu {

     margin: 0px;

     padding: 0px;

 }

 #logged_in_user .user_setting_menu li a {

     display: block;

     text-decoration: none;

     color: #fff;

     padding: 10px 0px 10px 10px;

     transition: all 0.3s ease-out;

 }



 #logged_in_user .user_setting_menu li:last-of-type a {

     border: none;

 }



 #logged_in_user .user_setting_menu li:hover a {

     color: #fff;

 }





 #logged_in_user.active:after {

     border-color: #ddd transparent;

 }



 #logged_in_user.active .user_setting_menu {

     border-bottom: 1px solid rgba(0, 0, 0, 0.2);

     max-height: 400px;

     z-index: 3;

 }

 ul.user_setting_menu {

     padding: 0px;
     list-style-type: none;
     padding: 0px;
     margin: 0px;

 }



 /* message dropdown */

 .dropdown-messages {

     width: 310px;

     min-width: 0;

 }

 .dropdown-menu.show {

     display: block;

 }

 .dropdown-messages {

     padding: 10px 10px 10px 10px;

 }

 .dropdown-divider {

     height: 0;

     margin: 0.5rem 0;

     overflow: hidden;

     border-top: 1px solid #e9ecef;

 }

 .dropdown-menu li {

     display: block;

 }

 .dropdown-menu li a {

     padding: 3px 20px;

     min-height: 0;

 }

 .dropdown-messages-box img.rounded-circle {

     width: 38px;

     height: 38px;

     border-radius: 50%;

 }

 .float-right {

     float: right !important;

 }

 .float-left {

     float: left !important;

 }

 .dropdown-item {

     width: auto;

 }

 .text-muted {

     color: #888888 !important;

 }

 .count-info .label {

     line-height: 12px;

     padding: 2px 5px;

     position: absolute;

     right: 10px;

     top: 6px;

 }

 .label-color {

     background-color: #f8ac59;

     color: #FFFFFF;

 }

 h4.event-title {

     background: #dff0d8;

     border: solid 1px #d6e9c6;
     padding: 3px 10px;

     font-size: 14px;
     color: #3c763d;

     border-radius: 3px;

 }

 /*hr module css style here */

 .topnav {

     overflow: hidden;

     margin-bottom: 20px;

     border-bottom: solid 1px #ddd;

 }



 .topnav a {

     float: left;

     display: block;

     color: #3f51b5;

     text-align: center;

     padding: 10px 16px;

     text-decoration: none;

     font-size: 17px;

     border-bottom: 3px solid transparent;

 }



 .topnav a:hover {

     border-bottom: 3px solid #3f51b5;

 }



 .topnav a.active {

     border-bottom: 3px solid #3f51b5;
 }

/*before login style guest user */
 .authtopnav {
     overflow: hidden;

     margin-bottom: 20px;

    border-bottom: solid 1px #6666;

 }


 .authtopnav a {

     float: left;

     display: block;

     color: #fff;
     font-weight: bold;

     text-align: center;

     padding:6px 16px;

     text-decoration: none;

     font-size: 17px;
    margin-left: 2px;
     border-bottom: 3px solid transparent;

 }


 .authtopnav a:hover {

     border-bottom: 3px solid #3f51b5;
     background: #3f51b5;
    border-radius: 5px 5px 0px 0px;

 }



 .authtopnav a.active {

     border-bottom: 3px solid #3f51b5;
    background: #3f51b5;
    border-radius: 5px 5px 0px 0px;
 }

 /* adminMenu style here */



 ul.adminMenu {

     list-style-type: none;
     margin: 0px;
     padding: 0px;

 }

 ul.adminMenu li a {

     padding: 10px 10px;
     display: block;
     border-bottom: solid 1px #e0e6e7;
     text-decoration: none;
     font-weight: bold;

 }

 ul.adminMenu li a:hover {

     background: #eaedfc;

 }

 ul.adminMenu li a.active {

     background: #eaedfc;



 }





 /* left menu and side bar style here */



 .wrapper {

     width: 100%;

     position: relative
 }



 .sidebar-wrapper {

     width: 250px;

     height: 100%;

     position: fixed;

     top: 0;

     bottom: 0;

     left: 0;

     background: #fff;

     border-right: 0 solid #e4e4e4;

     z-index: 11;

     box-shadow: 0 .3rem .8rem rgba(0, 0, 0, .12) !important;

     transition: all .2s ease-out
 }



 .sidebar-header {

     width: 250px;

     height: 60px;

     display: flex;

     align-items: center;

     position: absolute;

     top: 0;

     bottom: 0;

     padding: 0 15px;

     z-index: 5;

     background: #fff;

     background-clip: padding-box;

     border-bottom: 1px solid #e4e4e4
 }



 .logo-icon {

     width: 30px
 }



 .logo-text {

     padding-left: 8px;
     padding-right: 10px;

 }



 .toggle-icon {

     font-size: 20px;

     cursor: pointer;

 }



 .topbar {

     position: fixed;

     top: 0;

     left: 250px;

     right: 0;

     height: 60px;

     background: #fff;

     border-bottom: 1px solid rgb(228 228 228 / 0%);

     z-index: 10;

     box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important
 }



 .topbar .navbar {

     width: 100%;

     height: 60px;

     padding-left: 30px;

     padding-right: 30px
 }



 .page-wrapper {

     height: auto;

     margin-top: 60px;

     margin-bottom: 30px;

     margin-left: 250px
 }



 .page-content {

     padding: 1.5rem 1.5rem 0.7rem 1.5rem
 }



 .page-footer {

     background: #fff;

     left: 250px;

     right: 0;

     bottom: 0;

     position: fixed;

     text-align: center;

     padding: 7px;

     font-size: 14px;

     border-top: 1px solid #e4e4e4;

     z-index: 3
 }



 .wrapper.toggled .topbar {

     left: 60px
 }



 .wrapper.toggled .page-wrapper {

     margin-left: 60px
 }



 .wrapper.toggled .page-footer {

     left: 60px
 }



 .sidebar-wrapper ul {

     padding: 0;

     margin: 0;

     list-style: none;

     background: 0 0
 }



 .sidebar-wrapper .metismenu {

     background: 0 0;

     display: -webkit-box;

     display: -ms-flexbox;

     display: flex;

     padding: 10px;

     margin-top: 60px;

     -webkit-box-orient: vertical;

     -webkit-box-direction: normal;

     -ms-flex-direction: column;

     flex-direction: column
 }



 .sidebar-wrapper .metismenu li+li {

     margin-top: 5px
 }



 .sidebar-wrapper .metismenu li:first-child {

     margin-top: 5px
 }



 .sidebar-wrapper .metismenu li:last-child {

     margin-bottom: 5px
 }



 .sidebar-wrapper .metismenu>li {

     display: -webkit-box;

     display: -ms-flexbox;

     display: flex;

     -webkit-box-orient: vertical;

     -webkit-box-direction: normal;

     -ms-flex-direction: column;

     flex-direction: column;

     position: relative
 }



 .sidebar-wrapper .metismenu a {

     position: relative;

     display: flex;

     align-items: center;

     justify-content: left;

     padding: 8px 10px;

     font-size: 15px;

     color: #5f5f5f;

     outline-width: 0;

     text-overflow: ellipsis;

     overflow: hidden;

     letter-spacing: .5px;

     border: 1px solid #ffffff00;

     transition: all .3s ease-out
 }



 .sidebar-wrapper .metismenu a .parent-icon {

     font-size: 20px;

     line-height: 1
 }



 .sidebar-wrapper .metismenu a .menu-title {

     margin-left: 10px
 }



 .sidebar-wrapper .metismenu ul a {

     padding: 6px 15px 6px 15px;

     font-size: 15px;

     border: 0
 }



 .sidebar-wrapper .metismenu ul a i {

     margin-right: 10px
 }



 .sidebar-wrapper .metismenu ul {

     border: 1px solid #ededed;

     background: #fff
 }



 .sidebar-wrapper .metismenu ul ul a {

     padding: 8px 15px 8px 30px
 }



 .sidebar-wrapper .metismenu ul ul ul a {

     padding: 8px 15px 8px 45px
 }



 .sidebar-wrapper .metismenu .mm-active>a,

 .sidebar-wrapper .metismenu a:active,

 .sidebar-wrapper .metismenu a:focus,

 .sidebar-wrapper .metismenu a:hover {

     color: #3f51b5;

     text-decoration: none;

     background: #eaedfc
 }



 .menu-label {

     padding: 20px 15px 5px 5px;

     color: #b0afaf;

     text-transform: uppercase;

     font-size: 12px;

     letter-spacing: .5px
 }



 .metismenu .has-arrow:after {

     position: absolute;

     content: "";

     width: .5em;

     height: .5em;

     border-style: solid;

     border-width: 1.2px 0 0 1.2px;

     border-color: initial;

     right: 15px;

     transform: rotate(-45deg) translateY(-50%);

     transform-origin: top;

     top: 50%;

     transition: all .3s ease-out
 }



 @media screen and (min-width:1025px) {

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .logo-text {

         display: none
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper {

         width: 60px
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header {

         width: 60px
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .toggle-icon {

         /*	display: none*/

     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header {

         justify-content: center
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header {

         width: 60px
     }

     .wrapper.toggled:not() .sidebar-wrapper .metismenu a {

         justify-content: center
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .metismenu .menu-title {

         display: none
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .metismenu li ul {

         display: none
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .metismenu li.menu-label {

         display: none
     }

     .wrapper.toggled:not(.sidebar-hovered) .sidebar-wrapper .metismenu .has-arrow:after {

         display: none
     }

     .email-toggle-btn {

         display: none !important
     }

     .chat-toggle-btn {

         display: none !important
     }

 }

 .simplebar-wrapper {

     overflow: hidden;

     width: inherit;

     height: inherit;

     max-width: inherit;

     max-height: inherit
 }

 .simplebar-mask {

     direction: inherit;

     position: absolute;

     overflow: hidden;

     padding: 0;

     margin: 0;

     left: 0;

     top: 0;

     bottom: 0;

     right: 0;

     width: auto !important;

     height: auto !important;

     z-index: 0
 }

 .simplebar-content-wrapper {

     direction: inherit;

     box-sizing: border-box !important;

     position: relative;

     display: block;

     height: 100%;

     width: auto;

     visibility: visible;

     max-width: 100%;

     max-height: 100%;

     scrollbar-width: none;

     -ms-overflow-style: none
 }

 .simplebar-placeholder {

     max-height: 100%;

     max-width: 100%;

     width: 100%;

     pointer-events: none
 }

 .simplebar-track {

     z-index: 1;

     background: gray;

     border-radius: 10px;

     position: absolute;

     right: 0;

     bottom: 0;

     pointer-events: none;

     overflow: hidden
 }







 /* Dashboard new style css */



 .bg-info,
 .bg-info>a,
 .bg-success,
 .bg-success>a,
 .bg-warning,
 .bg-warning>a,
 .bg-danger,
 .bg-danger>a {

     color: #fff !important;

 }

 .bg-info {

     background-color: #69cac3 !important;

 }

 .bg-success {

     background-color: #3f51b5 !important;

 }

 .bg-warning {

     background-color: #ffc107 !important;

 }

 .bg-danger {

     background-color: #8bc24a !important;

 }

 .small-box {

     border-radius: .25rem;

     box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);

     display: block;

     margin-bottom: 20px;

     position: relative;

 }

 .small-box>.inner {

     padding: 10px;

 }
 .small-box>.inner .dash-heading{

background-color: rgba(0, 0, 0, .1);
padding: 2px 5px;
border-radius: 3px;
font-size: 18px;
font-weight: 600;

 }
 .small-box .icon {

     color: rgba(0, 0, 0, .15);

     z-index: 0;

 }

 .small-box>.small-box-footer {

     background-color: rgba(0, 0, 0, .1);

     color: rgba(255, 255, 255, .8);

     display: block;

     padding: 3px 0;

     position: relative;

     text-align: center;

     text-decoration: none;

     font-size: 16px;

 }

 .small-box .icon>i {

     font-size: 70px;

     top: 50px;

     position: absolute;

     right: 15px;

     transition: transform .3s linear, -webkit-transform .3s linear;

 }

 .small-box p {

     font-size: 16px;

     font-weight: normal;

 }

 .small-box h3,
 .small-box h3,
 .small-box h3 {

     font-size: 36px;

     font-weight: 700;

     margin: 0 0 10px;

     padding: 0;

     white-space: nowrap;

 }

 .small-box>.small-box-footer:hover {

     background-color: rgba(0, 0, 0, .15);

     color: #fff;

 }

 .small-box:hover .icon>i {

     -webkit-transform: scale(1.1);

     transform: scale(1.1);

 }

 .sidebarWidth {

     width: 50px;

     min-width: 50px;

 }

 .overMsg {

     max-height: 200px;

     overflow: auto;

 }
 .support_box{
    padding: 15px 10px;
    height:250px;
    text-align: center;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
 .support_box i{
     font-size: 28px;
    background: #ddd;
    padding: 15px;
    border-radius: 50%;
    color: #3f51b5;
 }
  .support_box div{
      font-size: 22px;
      font-weight:bold;
      padding-top:10px;
  }
  
 a.teamIndPM, a.teamIndFlight, a.teamIndRec, a.teamIndClient {
     color:#fff;
 }
 a.teamIndPM:hover,a.teamIndFlight:hover, a.teamIndRec:hover, a.teamIndClient:hover {
     text-decoration:underline;
 }  
  
  /* multi select checkbox*/
  
  span.multiselect-native-select{position:relative}span.multiselect-native-select select{border:0!important;clip:rect(0 0 0 0)!important;height:1px!important;margin:-1px -1px -1px -3px!important;overflow:hidden!important;padding:0!important;position:absolute!important;width:1px!important;left:50%;top:30px}.multiselect-container{position:absolute;list-style-type:none;margin:0;padding:0}.multiselect-container .input-group{margin:5px}.multiselect-container .multiselect-reset .input-group{width:93%}.multiselect-container>li{padding:0}.multiselect-container>li>a.multiselect-all label{font-weight:700}.multiselect-container>li.multiselect-group label{margin:0;padding:3px 20px;height:100%;font-weight:700}.multiselect-container>li.multiselect-group-clickable label{cursor:pointer}.multiselect-container>li>a{padding:0}.multiselect-container>li>a>label{margin:0;height:100%;cursor:pointer;font-weight:400;padding:3px 20px 3px 40px}.multiselect-container>li>a>label.checkbox,.multiselect-container>li>a>label.radio{margin:0}.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}.btn-group>.btn-group:nth-child(2)>.multiselect.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}.form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}.form-inline .multiselect-container li a label.checkbox input[type=checkbox],.form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}
  